dubbo:
  application:
    name: dubbo-tenant.shared.rest.web.api
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /storage-merged
spring:
  application:
    name: tenant.shared.rest.web.api.app
  main:
    allow-bean-definition-overriding: true
  profiles:
    active: test-in-ws
  servlet:
    multipart:
      max-file-size: 300MB
      max-request-size: 300MB
  web:
    resources:
      static-locations: file:${tenant.config.upload.path}
server:
  port: 8082
  servlet:
    context-path: /shared

logging:
  level:
    root: error
  config: classpath:log4j2.xml